@charset "utf-8";@charset "UTF-8";

 /* Inter読み込み */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Inter", sans-serif;
    margin: 0;
    padding: 0;
}
.header,
#header,
.sp-nav,
.crumbsList,
#footer,
.menu-list--sp {
	display: none;
}
#wrapper.scroll:not(.wrapper--header_nolink) {
    padding-top: 0;
}
@media (min-width: 751px) {
    #wrapper.scroll:not(.wrapper--header_nolink) {
        padding-top: 0;
    }
}
.pc-only {
    display: block;
}
.sp-only {
    display: none;
}
@media screen and (max-width: 750px) {
    .pc-only {
        display: none;
    }
    .sp-only {
        display: block;
    }  
}
.special {
    overflow: hidden;
}
.special a:hover {
    opacity: 1;
}
.special .logo {
    position: absolute;
    top: 24vw;
    left: 36px;
    z-index: 1;
    transition: all 0.1s ease-out;
}
.special .logo.fixed-logo {
    position: fixed;
    top: 60px;
    left: 36px;
    z-index: 1;
    transition: none;
}
.special .logo img {
    max-width: 357px;
}
@media screen and (max-width: 750px) {
    .special .logo {
        top: 18vw;
        left: 0;
        right: 0;
    }
    .special .logo.fixed-logo {
        top: 60px;
        left: 0;
        z-index: 1;
        right: 0;
        display: block;
        margin: 0 auto;
        padding: 0;
    }
    .special .logo img {
        max-width: 267px;
        width: 100%;
        margin: 0 auto;
        display: block;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .logo img {
        max-width: 29vw;
    }
}
.special .image-container {
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.special .image-container img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 750px) {
    .special .image-container img {
        object-fit: cover;
        object-position: left;
    }
}
.special .content-text {
    position: fixed;
    top: 18vw;
    right: 32px;
    width: 386px;
    text-align: center;
    box-sizing: border-box;
}
.fadein {
    animation-name: fadeInAnime;
    animation-delay: 0.5s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeInAnime {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@media screen and (max-width: 750px) {
    .special .content-text {
        top: 62%;
        right: 0;
        left: 0;
        width: auto;
        text-align: left;
        padding: 0 16px;
        transition: top 0.5s, opacity 0.5s, visibility 0.5s
    }
    .special .content-text.content-fixed {
        top: 49%;
        opacity: 1;
        visibility: visible;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .content-text {
        width: 40vw;
    }
}
.special .content-text h1 {
    line-height: 38.73px;
    margin: 0 0 32px;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    font-size: 32px;
}
.special .content-text p {
    line-height: 23.8px;
    margin: 0 0 30px;
    color: #fff;
    font-family: "ヒラギノ角ゴ Pro W3", sans-serif;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.96px;
}
@media screen and (max-width: 750px) {
    .special .content-text h1 {
        line-height: 40.8px;
        margin: 0 0 10px;
        font-weight: 300;
        font-size: 24px;
    }
    .special .content-text p {
        line-height: 18px;
        margin: 0 0 20px;
        font-size: 12px;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .content-text h1 {
        margin: 0 0 2.5vw;
        font-size: 2.5vw;
    }
    .special .content-text p {
        margin: 0 0 2.3vw;
        font-size: 1.5vw;
    }
}
.special .button-container.fixed {
    z-index: 999;
    position: fixed;
    top: inherit;
    bottom: 30px;
    left: 0;
    right: 0;
    display: inline-table;
    margin: 0 auto;
    text-align: center;
}
@media screen and (max-width: 750px) {
    .special .button-container {
        display: none;
    }
    .special .button-container.fixed {
        bottom: 60px;
    }
}
.special .button-container ul {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding: 0;
    list-style: none;
    gap: 8px;
}
.special .button-container ul li {
    width: 140px;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border: 1px solid #333;
    background: #333;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 14px;
    box-sizing: border-box;
}
.special .button-container ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 100%;
    height: 100%;
    text-decoration: none;
    background: #333;
}
.special .button-container ul li a:hover{
    background: #fff;
    color: #333;
    border-radius: 5px;
    opacity: 1;
}
.special .special-content {
    width: 100%;
    margin-top: 400px;
}
@media screen and (max-width: 750px) {
    .special .special-content {
        margin-top: 239px;
    }
}
.special .inner {
    position: relative;
    z-index: 2;
    width: 100%;
    margin-bottom: 240px;
}
.special .inner.blouson-blk{
    margin-bottom: 400px;
}
.special .blk-02,
.special .skirt-blk {
    margin-bottom: 400px;
}
.special .blk-02.tops-blk {
    background: #fff;
}
@media screen and (max-width: 750px) {
    .special .blk-02.tops-blk {
        background: none;
    }
    .special .inner.blouson-blk{
        padding-bottom: 14dvh;
        margin-bottom: 12dvh;
    }
    .special .blk-02,
    .special .skirt-blk {
        margin-bottom: 240px;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .inner {
        height: 140vw;
    }
    .special .inner.blouson-blk{
        margin-bottom: 30vw;
    }
    .special .blk-02,
    .special .skirt-blk {
        margin-bottom: 30vw;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1270px) { 
    .special .inner {
        height: 125vw;
    }
}
.special .special-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.special .blk-02 .special-inner{
    flex-direction: row-reverse;
}
@media screen and (max-width: 750px) {
    .special .special-inner {
        flex-direction: column;
        height: auto!important;
    }
    .special .blk-02 .special-inner{
        flex-direction: column;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special {
        overflow: hidden;
    }
    .special .special-inner {
        height: 100% !important;
    }
}
.special .special-product .special-bg {
    position: relative;
    width: 800px;
    max-width: 800px;
    height: 741px;
    background-color: #FDF9F0;
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .special-product .special-bg {
        width: 460px;
        max-width: 100%;
    }
}
.special .blk-02 .special-product .special-bg,
.special .blouson-blk .special-product .special-bg{
    background-color: inherit;
}
.special .special-product .special-bg img {
    position: absolute;
    left: 110px;
    top: 110px;
    z-index: 1;
    width: 480px;
    height: 680px;
    aspect-ratio: 12/17;
}
.special .blk-02 .special-product .special-bg img{
    top: 130px;
    right: 31px;
    left: inherit;
    z-index: 2;
    width: 437px;
    height: auto;
}
@media screen and (max-width: 750px) {
    .special .special-product  {
        order: 2;
        padding-top: 160px;
        background: #fff;
    }
    .special .special-product .special-bg {
        position: relative;
        width: auto;
        max-width: 100%;
        height: auto;
        display: flex;
        justify-content: end;
        background-color: inherit;
    }
    .special .special-product .special-bg img {
        left: 17px;
        top: -19px;
        z-index: 1;
        width: 48vw;
        height: auto;
    }
    .special .blk-02 .special-product .special-bg img{
        top: -8px;
        left: 9px;
        right: inherit;
        z-index: 2;
        width: 44vw;
    }
    .sp-item-details {
        width: 75vw;
        margin-right: 5vw;
        margin-left: 20vw;
        padding: 15vw 5vw 12vw 30vw;
        background-color: #FDF9F0;
    }
    .blk-02 .sp-item-details {
        padding: 10vw 3vw 10vw 27vw;
    }
    .skirt-blk .sp-item-details {
        padding: 10vw 3vw 10vw 25vw;
    }
    .bag-blk .sp-item-details {
        padding: 14vw 3vw 8vw 27vw;
    }
    .blouson-blk .sp-item-details {
        padding: 14vw 3vw 8vw 27vw;
    }
    .sp-item-details .item-name a,
    .sp-item-details .item-price a {
        color: #333;
        text-decoration: none;
    }
    .sp-item-details .item-name,
    .sp-item-details .modal-inner .item-details .item-name {
        line-height: 43.57px;
        padding-bottom: 4px;
        font-family: "Inter", sans-serif;
        font-weight: 300;
        font-size: 36px;
    }
    .sp-item-details .item-price {
        line-height: 14.56px;
        font-family: "Inter", sans-serif;
        font-weight: 400;
        font-size: 12px;
        letter-spacing: 1.28px;
    }
}
@media screen and (min-width: 480px) and (max-width: 750px) {
    .special .blk-02 .special-product .special-bg img{
        top: 16px;
        right: inherit;
        left: 17px;
        z-index: 2;
        width: 35vw;
    }
}
@media screen and (min-width: 480px) and (max-width: 600px) {
    .special .special-product .special-bg img {
        left: 17px;
        top: 16px;
        z-index: 1;
        width: 195px;
        height: 291px;
    }
}
@media screen and (min-width: 601px) and (max-width: 750px) {
    .special .special-product .special-bg img {
        left: 30px;
        top: 41px;
        z-index: 1;
        width: 195px;
        height: 291px;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .special-product .special-bg img {
        left: 122px;
        width: 60%;
        height: auto;
    }
    .special .blk-02 .special-product .special-bg img {
        right: 50px;
        width: 50%;
    }
}

.special .skirt-blk .special-product .special-bg img{
    left: 89px;
    width: 442px;
    height: auto;
}
.special .bag-blk .special-product .special-bg img{
    top: 92px;
    right: 53px;
    width: 466px;
    height: auto;
}
.special .blouson-blk .special-product .special-bg img {
    left: 73px;
    width: 546px;
    height: auto;
    top: 103px;
}
@media screen and (max-width: 480px) {
    .special .skirt-blk .special-product .special-bg img{
        top: -2px;
        left: 7px;
        z-index: 2;
        width: 42vw;
    }
    .special .blouson-blk .special-product .special-bg img{
        top: -22px;
        left: 0;
        width: 46vw;
    }
}
@media screen and (min-width: 480px) and (max-width: 750px) {
    .special .skirt-blk .special-product .special-bg img{
        top: -2px;
        left: 7px;
        z-index: 2;
        width: 35vw;
    }
    .special .blouson-blk .special-product .special-bg img{
        top: -22px;
        left: 10px;
        width: 43vw;
    }
}
@media screen and (max-width: 750px) {
    .special .bag-blk .special-product .special-bg img{
        top: 0;
        right: 0;
        width: 39vw;
    }
    
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .skirt-blk .special-product .special-bg img{
        width: 53%;
        height: auto;
    }
    .special .bag-blk .special-product .special-bg img{
        width: 57%;
        height: auto;
    }
    .special .blouson-blk .special-product .special-bg img{
        width: 60%;
        height: auto;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1270px) { 
    .special .special-product .special-bg img {
        left: 122px;
        width: 42%;
        height: auto;
    }
    .special .blk-02 .special-product .special-bg img,
    .special .skirt-blk .special-product .special-bg img,
    .special .bag-blk .special-product .special-bg img,
    .special .blouson-blk .special-product .special-bg img {
        width: 45%;
    }
}
.special .special-product .item-details {
    position: absolute;
    left: 0;
    width: 610px;
    margin: -160px 0 0 32px;
    padding: 214px 40px 170px;
    background-color: #EDE7D8;
    box-sizing: border-box;
}
.special .blk-02 .special-product .item-details {
    right: 0;
    left: inherit;
    margin: -208px 32px 0 0;
    padding: 220px 36px 225px 174px;
}
.special .skirt-blk .special-product .item-details {
    margin: -150px 0 0 32px;
    padding: 198px 40px 162px;
}
.special .bag-blk .special-product .item-details {
    padding: 215px 36px 246px 174px;
}
.special .blouson-blk .special-product .item-details {
    padding: 238px 40px 170px;
}
@media screen and (max-width: 750px) {
    .special .special-product .item-details,
    .special .blk-02 .special-product .item-details,
    .special .skirt-blk .special-product .item-details,
    .special .bag-blk .special-product .item-details,
    .special .blouson-blk .special-product .item-details {
        position: inherit;
        width: auto;
        margin: 0;
        padding: 16.4vw 10.8vw;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .special-product .item-details,
    .special .skirt-blk .special-product .item-details,
    .special .blouson-blk .special-product .item-details  {
        width: 50%;
        margin: -38% 0 0 2.5%;
        padding: 15% 4% 10%;
    }
    .special .blk-02 .special-product .item-details,
    .special .bag-blk .special-product .item-details {
        width: 45%;
        margin: -44% 2.5% 0 0;
        padding: 17% 4% 10% 11%;
    }
    .special .blouson-blk .special-product .item-details  {
        margin: -43% 0 0 2.5%;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1270px) {
    .special .special-product .item-details,
    .special .skirt-blk .special-product .item-details {
        width: 46%;
        margin: -24% 0 0 2.5%;
        padding: 16% 14% 15% 4%;
    }
    .special .blk-02 .special-product .item-details {
        width: 46%;
        margin: -24% 2.5% 0 0;
        padding: 16% 4% 15% 14%;
    }
    .special .blouson-blk .special-product .item-details {
        width: 46%;
        margin: -28% 0 0 2.5%;
        padding: 13% 14% 12% 4%;
    }
}
.special .blk-02 .right-item-details {
    position: relative;
    z-index: 2;
}
.special .special-product .item-details .item-name,
.special .modal-inner .item-details .item-name {
    position: relative;
    z-index: 2;
    line-height: 77.45px;
    padding-bottom: 4px;
    color: #333;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    font-size: 64px;
}
.special .special-product .item-details .item-name a,
.special .modal-inner .item-details .item-name a,
.special .special-product .item-details .item-price a,
.special .modal-inner .item-details .item-price a {
    color: #333;
    text-decoration: none;
}
.special .special-product .item-details .item-price,
.special .modal-inner .item-details .item-price {
    display: table;
    line-height: 19.36px;
    margin: 5px 0 24px;
    border-bottom: 1px solid #333;
    color: #333;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1.28px;
}
.special .special-product .item-details .buy-btn,
.special .modal-inner .item-details .buy-btn {
    position: relative;
    z-index: 1;
    padding: 4px 43px;
    font-size: 14px;
}
.special .special-product .item-details .coming-btn,
.special .modal-inner .item-details .coming-btn {
    position: relative;
    z-index: 1;
    padding: 4px 8px;
    font-size: 14px;
}
.special .special-product .item-details .item-text,
.special .modal-inner .item-details .item-text {
    position: relative;
    z-index: 1;
    line-height: 23.8px;
    margin-top: 24px;
    color: #333;
    font-family: "ヒラギノ角ゴ Pro W3", sans-serif;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.96px;
}
@media screen and (max-width: 750px) {
    .special .special-product .item-details .item-text,
    .special .modal-inner .item-details .item-text {
        line-height: 20.4px;
        margin-top: 0;
        font-size: 12px;
        letter-spacing: 1.28px;
    }
}
@media screen and (min-width: 751px) and (max-width: 1138px) {
    .special .special-product .item-details .item-text .pc-only {
        display: none;
    }
}
body.modal-open {
    overflow: hidden;
}
.special .slider-blk {
    position: absolute;
    top: 64px;
    right: 0;
    width: 70%;
    max-width: 100%;
    margin-right: 30px;
}
.special .blk-02 .slider-blk {
    left: 0;
    right: inherit;
    margin-right: 0;
    margin-left: 30px;
    z-index: 2;
}
@media screen and (max-width: 750px) {
    .special .slider-blk {
        position: inherit;
        width: 90%;
        max-width: 100%;
        margin-right: 0;
        order: 1;
    }
    .special .blk-02 .slider-blk {
        left: 0;
        right: inherit;
        margin-right: 0;
        margin-left: 0;
        z-index: 2;
    }
    .special .slider-blk li {
        width: 90vw;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .slider-blk li {
        width: 100%;
        max-width: 80vw;
    }
}
@media screen and (min-width: 1281px) and (max-width: 1920px) {
    .special .slider-blk {
        width: 75%;
    }
}
.special .slider-blk .special-slider-inner {
    position: relative;
}
.special .special-slider {
    margin: 0;
    padding: 0;
    list-style: none;
}
@media screen and (min-width: 1281px) and (max-width: 1536px) {
    .special .special-slider li {
        height: 1200px;
    }
}
.special .special-slider li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.special .slider-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.special .slider-arrow-prev {
    position: absolute;
    left: 20%;
    top: 43%;
    width: 30px;
    height: 60px;
    cursor: pointer;
}
.special .slider-arrow-prev .arrow-btn {
    position: relative;
    width: 30px;
    height: 60px;
    display: block;
}
.special .slider-arrow-prev .arrow-btn::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 60px;
    right: 0;
    top: 50%;
    transform: scale(0.15) translate(0, -50%);
    transform-origin: right top;
    background: url("/photo/special/24AW_mikomori_LP/images/prev_arrow.png") no-repeat center / 100%;
    opacity: 0;
    transition: all 0.5s ease-out;
}
.special .slider-arrow-prev .arrow-btn::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 60px;
    top: 0;
    right: 0;
    background: url("/photo/special/24AW_mikomori_LP/images/prev_arrow.png") no-repeat center / 100%;
    transition: all 0.5s ease-out;
    opacity: 1;
}
.special .slider-arrow-prev .arrow-btn:hover::after {
    right: 25px;
    opacity: 0;
}

.special .slider-arrow-prev .arrow-btn:hover::before {
    opacity: 1;
    transform: scale(1) translate(0, -50%);
    visibility: visible;
}

.special .blouson-blk .slider-arrow-prev {
    left: 25%;
}
@media screen and (max-width: 750px) {
    .special .slider-arrow-prev,
    .special .blouson-blk .slider-arrow-prev {
        left: 6%;
        top: 44%;
        width: auto;
        height: auto;
    }
    .special .slider-arrow-prev .arrow-btn,
    .special .slider-arrow-prev .arrow-btn::before,
    .special .slider-arrow-prev .arrow-btn::after {
        width: 30px;
        height: 40px;
    }
    .special .slider-arrow-prev .arrow-btn:hover::after {
        right: 15px;
    }
}
@media screen and (min-width: 751px) and (max-width: 1023px) {
    .special .slider-arrow-prev {
        left: 29%;
    }
    .special .blk-02 .slider-arrow-prev {
        left: 25%;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1270px) { 
    .special .slider-arrow-prev {
        left: 22%;
    }
    .special .blk-02 .slider-arrow-prev,
    .special .bag-blk .slider-arrow-prev {
        left: 15%;
    }
    .special .skirt-blk .slider-arrow-prev {
        left: 20%;
    }
}
.special .slider-arrow-next {
    position: absolute;
    right: 10%;
    top: 43%;
    width: 30px;
    height: 60px;
    cursor: pointer;
}
.special .blk-02 .slider-arrow-next {
    right: 18%;
    top: 43%;
}
.special .slider-arrow-next .arrow-btn {
    position: relative;
    width: 30px;
    height: 60px;
    display: block;
}
.special .slider-arrow-next .arrow-btn::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 60px;
    left: 0;
    top: 50%;
    transform: scale(0.15) translate(0, -50%);
    transform-origin: left top;
    background: url("/photo/special/24AW_mikomori_LP/images/next_arrow.png") no-repeat center / 100%;
    opacity: 0;
    transition: all 0.5s ease-out;
}
.special .slider-arrow-next .arrow-btn::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 60px;
    top: 0;
    left: 0;
    background: url("/photo/special/24AW_mikomori_LP/images/next_arrow.png") no-repeat center / 100%;
    transition: all 0.5s ease-out;
    opacity: 1;
}
.special .slider-arrow-next .arrow-btn:hover::after {
    left: 25px;
    opacity: 0;
}
.special .slider-arrow-next .arrow-btn:hover::before {
    opacity: 1;
    transform: scale(1) translate(0, -50%);
    visibility: visible;
}
@media screen and (max-width: 750px) {
    .special .slider-arrow-next,
    .special .blk-02 .slider-arrow-next {
        right: 6%;
        top: 44%;
        width: auto;
        height: auto;
    }
    .special .slider-arrow-next .arrow-btn,
    .special .slider-arrow-next .arrow-btn::before,
    .special .slider-arrow-next .arrow-btn::after {
        width: 30px;
        height: 40px;
    }
    .special .slider-arrow-next .arrow-btn:hover::after {
        left: 15px;
    }
    
}
.special .slick-disabled {
    opacity: 0;
}
.special .buy-btn {
    line-height: 14.52px;
    padding: 1px 4px 1px;
    background-color: #908166;
    color: #fff;
    border: 1px solid #908166;
    border-radius: 4px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1.28px;
    box-sizing: border-box;
}
.special .coming-btn {
    line-height: 16.94px;
    padding: 0 8px;
    background-color: #BBB19E;
    color: #fff;
    border: 1px solid #BBB19E;
    border-radius: 4px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1.28px;
    box-sizing: border-box;
}
@media screen and (max-width: 750px) {
    .sp-item-details .buy-btn {
        display: inline-block;
        margin-top: 16px;
        padding: 4px 46px;
        border-radius: 4px;
    }
    .sp-item-details .coming-btn {
        display: inline-block;
        margin-top: 16px;
        padding: 4px 20px;
        border-radius: 4px;
    }
}
.special .buy-btn:hover {
    background-color: #fff;
    color: #908166;
}
.special .coming-btn:hover {
    background-color: #fff;
    color: #908166;
}
.special .item-description {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px 32px 0 0;
}
.special .blk-02 .item-description  {
    padding: 32px 0 0 32px;
}
.special .item-description .item-text {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}
.special .blk-02 .item-description .item-text {
    justify-content: flex-start;
}
@media screen and (max-width: 750px) {
    .special .item-description {
        gap: 8px;
        padding: 8px 0 0 0;
        background: #fff;
    }
    .special .blk-02 .item-description  {
        padding: 8px 0 0 0;
    }
    .special .blk-02 .item-description .item-text {
        justify-content: flex-end;
    }
}
.special .item-description .item-text .item-name {
    line-height: 19.36px;
    color: #333;
    border-bottom: 1px solid #333;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1.28px;
}
@media screen and (max-width: 750px) {
    .special .item-description .item-text .item-name {
        line-height: 14.56px;
        border-bottom: none;
        font-size: 12px;
    }
}
.special .item-description .item-text .item-name a {
    color: #333;
    text-decoration: none;
}
.special .special-marquee-container {
    z-index: 3;
    position: relative;
    background: #fff;
    padding-bottom: 30px;
}
@media screen and (max-width: 750px) {
    .special .special-marquee-container {
       display: none;
    } 
}
@media screen and (min-width: 751px) and (max-width: 1079px) {
    .special .special-marquee-container {
        padding-bottom: 10vw;
    }
}
.special .special-marquee-inner {
    width: 100vw;
    margin-bottom: 154px;
    padding: 11px 0;
    overflow: hidden;
    position: relative;
    background-color: #A5A598;
    transform: rotate(-7deg) skew(-7deg);
    transform-origin: top left;
    z-index: 3;
}
@media screen and (max-width: 750px) {
    .special .special-marquee-inner {
        display: none;
    } 
}
.special .special-marquee-inner.transform {
    position: absolute;
    transform: rotate(4deg);
}
.special .special-marquee {
    width: 100%;
    display: inline-block;
    line-height: 38.73px;
    white-space: nowrap;
    animation: specialmarquee 25s linear infinite;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    font-size: 32px;
    color: #fff;
    transform: skew(7deg);
}
@keyframes specialmarquee {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-100%);
    }
}
.fraction {
    z-index: 3;
    text-align: center;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 15px;
    line-height: 77.45px;
    color: #333;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    font-size: 64px;
    display: none;
    transition: all 0.5s ease-out;
}
.fraction .numerator {
    display: block;
    padding-bottom: 15px;
}
.fraction .denominator {
    display: block;
}
.fraction .divider {
    width: 1px;
    height: 30%;
    background-color: #333;
    position: absolute;
    right: 31px;
    top: 55px;
    transform: rotate(77deg);
}
@media screen and (max-width: 750px) {
    .fraction {
        top: 20%;
        line-height: 50px;
        padding: 0 8px;
        font-size: 32px;
    }
    .fraction .numerator {
        padding-bottom: 5px;
    }
    .fraction .divider {
        height: 22%;
        right: 17px;
        top: 40px;
    }
}
.show {
    top: 50%;
    display: block;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s, visibility 0.5s;
}
.special .modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    width: 100%;
}
.special .modal-content {
    width: 100%;
    height: 100dvh;
    background-color: #EDE7D8;
    overflow: auto;
}
.special .modal-content .modal-close {
    position: absolute;
    right: 35px;
    top: 35px;
    width: 71px;
    height: 71px;
    cursor: pointer;
}
.special .modal-content .modal-close:hover {
    opacity: 0.5;
}
.special .modal-content .modal-close:before, .special .modal-content .modal-close:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #333;
    width: 100%;
    height: 1px;
    transition: height .2s ease-out;
    border-radius: 3px;
}
.special .modal-content .modal-close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.special .modal-content .modal-close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.special .modal-content .modal-inner {
    display: flex;
    align-items: center;
    padding: 36px 127px;
}
.special .modal-content .modal-img {
    width: 480px;
}
.special .modal-content .modal-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.special .modal-inner .item-details {
    margin-left: 64px;
}
@media screen and (max-width: 750px) {
    .special .modal-content .modal-img {
        width: auto;
    }
    .special .modal-content .modal-close {
        top: inherit;
        right: 46px;
        bottom: 20px;
        width: 42px;
        height: 42px;
    }
    .special .modal-content .modal-inner {
        padding: 36px 32px;
        flex-direction: column;
        height: 100%;
    }
    .special .modal-inner .item-details {
        width: 100%;
        margin: 15px 0 27px 0;
        padding-bottom: 65px;
    }
    .special .modal-inner .item-details .item-name {
        line-height: 43.57px;
        font-weight: 300;
        font-size: 36px;
    }
    .special .modal-inner .item-details .item-price {
        line-height: 14.56px;
        margin: 5px 0 15px;
        border-bottom: none;
        font-weight: 400;
        font-size: 12px;
        letter-spacing: 1.28px;
    }
    .special .modal-inner .item-details .item-text {
        display: none;
    }
}
.mikomori-content {
    padding: 71px 0;
    text-align: center;
    position: relative;
    z-index: 2;
}
.mikomori-content .logo-img {
    margin-bottom: 77px;
}
.mikomori-content .logo-img img {
    max-width: 739px;
    margin: 0 auto;
}
@media screen and (max-width: 750px) {
    .mikomori-content {
        position: relative;
        z-index: 99;
        padding: 90px 0px 15dvh;
    }
    .mikomori-content .logo-img img {
        max-width: 267px;
        width: 100%;
        margin: 0 auto;
        display: block;
    }
}
.mikomori-content .mikomori_img {
    margin-bottom: 16px;
}
.mikomori-content .mikomori_img img{
    max-width: 196px;
}
.mikomori-content .mikomori-text {
    line-height: 23.8px;
    font-family: "ヒラギノ角ゴ Pro W3", sans-serif;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.96px;
}
@media screen and (max-width: 750px) {
    .mikomori-content .mikomori_img {
        margin-bottom: 64px;
    }
    .mikomori-content .mikomori-text {
        line-height: 20.4px;
        font-weight: 400;
        font-size: 12px;
    }
}
.mikomori-content .all-item-link {
    width: 288px;
    height: 50px;
    display: flex;
    margin: 64px auto 0;
    border-radius: 5px;
    border: 1px solid #333;
    background: #333;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    align-items: center;
    justify-content: center;
}
.mikomori-content .all-item-link a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.mikomori-content .all-item-link a:hover {
    background: #fff;
    color: #333;
    border-radius: 5px;
    opacity: 1;
}
